[messages] [Technical Support & Bugs] Problems with sub windows under Java ver. 8

Malnorma malnormacxio at gmail.com
Sat Apr 22 00:45:29 CEST 2017


On the plus side, it's pretty easy to download the 112 JRE zip file from
Oracle, unzip it, and make Vassal.sh use that one instead.  Then
anything else can use the latest JRE and Vassal still works.

It's really disappointing that 131 didn't work, because they even refer
to MacOS UI problems in the readme.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=53465#p53465


More information about the messages mailing list